<forms>
  <cursor name="Default" 
          size="0.03125 0.04166"
          color="0xffffffff" 
          img_name="Cursors/Cursor.png" 
          ani_params="4 4 0 15 0" 
          ani_speed = "30"
          hit_point = "0.03 0.03" 
          shadow_color="0xff000000" 
          />
</forms>
